Affected packages

Packages affected by libXtst upgrade from 1.2.3-13.fc34 to 1.2.3-14.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
caribou build 2 23 days ago
scons build 3 3 months ago
lxqt-wallet build 3 3 months ago
pavucontrol-qt build 3 3 months ago
kicad build 3 3 months ago
vfrnav build 4 3 months ago
gr-hpsdr build None 3 months ago
gr-rds build None 3 months ago
gr-iqbal build None 3 months ago
gr-air-modes build None 3 months ago
erlang-riak_pipe build None 3 months ago
folks build None 3 months ago
kexi build None 3 months ago
R-R.devices build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libXtst upgrade from 1.2.3-13.fc34 to 1.2.3-14.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.